/*** FONTS   *****/
@font-face {
    font-family: "BrandonText-Light";
    src: url("Fonts/brandon/27574E_5_0.eot?#iefix") format("embedded-opentype"), url("Fonts/brandon/27574E_5_0.woff") format("woff"), url("Fonts/brandon/27574E_5_0.ttf") format("truetype");
}
@font-face {
    font-family: "BrandonText-Regular";
    src: url("Fonts/brandon/27574E_7_0.eot?#iefix") format("embedded-opentype"), url("Fonts/brandon/27574E_7_0.woff") format("woff"), url("Fonts/brandon/27574E_7_0.ttf") format("truetype");
}
@font-face {
    font-family: "BrandonText-Medium";
    src: url("brandon/27574E_8_0.eot?#iefix") format("embedded-opentype"), url("Fonts/brandon/27574E_8_0.woff") format("woff"), url("Fonts/brandon/27574E_8_0.ttf") format("truetype");
}
h1, h2, h3, h4, p {line-height:1.5;text-align:center;}
h1, h2, h3, h4, p, .bgOther li, .bgOther2 li {font-family:BrandonText-Light, Arial, Sans-Serif;font-size:250%;color:#333;font-weight:400;}
h2 {color:#666;}
h3 {font-size:180%;color:#000;}
h4 {font-size:150%;}
.bgOther h1, .bgOther h2, .bgOther h3, .bgOther p, .bgOther li {color:#FFF;}
.bgOther2 h2 {color:#89C82B;color:#333;}
.bgOther2 h3 {color:#AAA;}
p {font-size:100%;}
a, a:hover, .callToAction {color:#69D2E7;color:#018CBA;}
.bgOther a {color:#fff;text-decoration:none;}
.bgOther a:hover {color:#fff;text-decoration:underline;}
.anchor{
  display: block;
  height: 100px; /*same height as header*/
  margin-top: -100px; /*same height as header*/
  visibility: hidden;
}
/*********************************/
html, body, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, img, small, strong, ol, ul, li, form, label,
table, caption, tr, td, footer, header {
	margin: 0;padding: 0;border: 0;
}
html {
  width:100%;
  padding-bottom:70px;
  display:block;
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
h1, h2, h3{padding:0 10%;}
body {width:100%;font-size:16px;margin:0;padding:0;}
/*div {float:left;}*/
* {box-sizing:border-box;}
.row {
  display:block;
  min-width:100%;
  margin-left:-15px;
  margin-right:-15px;
}
.bgGrey, .bgOther, .bgOther2 {}
.col-xs-3, .col-xs-9, .col-xs-6, .col-xs-12, .col-sm-3, .col-sm-9, .col-sm-4, .col-sm-8, .col-sm-6, .col-md-2, .col-md-10, .col-md-3, .col-md-9, .col-md-4, .col-md-8, .col-lg-2, .col-lg-10, .col-lg-3, .col-lg-9, .col-lg-6, .col-lg-12 {	
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
  float:left;
}
.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}
/*div {float:left;}*/
.container {width:100%;padding-left:15px;padding-right:15px;}
.header {background-color:#fff;border-bottom:1px solid #969696;position:fixed;top:0;left:15px;height:100px;z-index:99;}
.footer{position:fixed;bottom:0;left:15px;}
.logoWrapper {padding-top:20px;padding-bottom:15px;margin:0;}
.logoIcon {float:left;}
.logoIcon img {height:auto;max-width:100%;}
.logohelpdesk {float:left;}
.bgGrey, .bgOther, .bgOther2 {padding-top:30px;padding-bottom:30px;}
.bgGrey {background:url(../images/bgTileV02.jpg) repeat;text-align:center;padding-top:130px;}
.bgOther {background-color:#018CBA;border-top:1px solid #969696;}
.bgOther2 {background-color:#DEE1CE;background-color:#FFF;}
.border {border-bottom:1px dotted #272727;padding-bottom:20px;}
.bgOther ul {width:550px;margin:20px auto;}
.bgOther li {padding:10px 0 0 0;width:275px;float:left;font-size:1.5em;}
.footer {display:block;background-color:#272727;border-bottom:1px solid #000}
.websiteLink, .copywrite {padding:10px 40px;}
.footer p {vertical-align:top!important;line-height:3;}
.websiteLink p {text-align:left;width:170px;float:left;}
.copywrite p {text-align:right;}
.footer a {margin-right:20px;}

/****** demonstration enquiries *****/
form.jotform-form {width:60%;margin:0 auto;}
label.form-label {width:50%;float:left;padding:5px 0 3px 0;}
div.form-input-wide {width:50%;float:left;}
div.form-all li, .form-submit-button, .form-textbox, .form-textarea {font-family:BrandonText-Regular, Arial, Sans-Serif;font-size:150%;color:#666;}
div.form-all li {padding-top:60px;}
.form-submit-button {background-image:none;background-color:#018CBA;border:none;color:#fff;font-size:120%;}
.form-textbox, .form-textarea {font-size:100%;}
ul.form-section {list-style:none;}
.form-all .form-textbox,.form-all .form-radio-other-input,.form-all .form-checkbox-other-input,
.form-all .form-captcha input,.form-all .form-spinner input,.form-all .form-pagebreak-back,.form-all .form-pagebreak-next,.form-all .qq-upload-button,.form-all .form-error-message { -webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
.form-captcha input,.form-spinner input,.form-error-message { padding: 4px 3px 2px 3px;}
.form-textbox,.form-textarea {border:1px solid #666;color: #666;padding: 4px 3px 2px 3px;}
.form-textbox,.form-textarea {width: 100%;max-width: 280px;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
.form-input,.form-input-wide,.form-textarea,.form-textbox,.form-dropdown { max-width: initial !important;}
.form-textbox.form-radio-other-input,
.form-textbox.form-checkbox-other-input {width: 80%;margin-left: 3%;-moz-box-sizing: border-box;-webkit-box-sizing: border-box;box-sizing: border-box;}
.form-all .form-textbox,.form-all .form-radio-other-input,.form-all .form-checkbox-other-input,.form-all .form-captcha input,.form-all .form-spinner input,.form-all.form-pagebreak-back,.form-all .form-pagebreak-next,.form-all .qq-upload-button,.form-all .form-error-message {-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}
.form-all .form-textarea {-webkit-border-radius: 0px;-moz-border-radius: 0px;border-radius: 0px;}

@media screen and (min-width: 0px) and (max-width: 5000px) {
html {
  font-family: sans-serif;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}
*
{
	box-sizing:border-box;
}
.col-xs-12, .col-sm-3, .col-sm-9, .col-md-2, .col-md-10, .col-lg-2, .col-lg-10, .col-lg-12 {	
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px;
}
.col-xs-12, .col-sm-3, .col-sm-9, .col-md-2, .col-md-10, .col-lg-2, .col-lg-10, .col-lg-12 {	
	float:left;}
}
/*******  xs *************/
@media screen and (min-width: 0px) and (max-width: 480px) {
.col-xs-3 {width:25%;}
.col-xs-9 {width:75%;}
.col-xs-6 {width:50%;}
.col-lg-12 {width:100%;}
.header {height:60px;}
.anchor{height: 60px; /*same height as header*/margin-top: -60px; /*same height as header*/}
.bgGrey {padding-top:90px;/*30px more than header*/}
.logoWrapper {margin:0;padding-top:10px;padding-bottom:8px;/}
.logoIcon {width:40px;}
.logohelpdesk {display:none;}
h1, h2 {font-size:1.4em;}
h3 {font-size:1em;}
.picHorizontal {display:none;}
.picVertical {margin-top:10px;width:100%;}
.picVertical img {height:auto;max-width:50%;}
.bgOther ul, .bgOther li {width:200px;font-size:1.1em;}
.footer p {font-size:0.8em;line-height:1.5;}
.footer img {height:20px;max-width:20px;}
.websiteLink {padding-top:10px;padding-bottom:10px;}
.copywrite {padding:10px 20px 10px 0px;}
.websiteLink p {width:135px;}
.footer a {margin-left:5px;margin-right:0;}

form.jotform-form {width:80%;margin:-30px auto 20px auto;}
div.form-all {width:100%;}
label.form-label {width:100%;}
div.form-input-wide {width:100%;}
div.form-all li, .form-submit-button, .form-textbox, .form-textarea {font-size:1.1em;}
}
/*******  xs variation *************/
@media screen and (min-width: 480px) and (max-width: 768px) {
.col-xs-3 {width:25%;}
.col-xs-9 {width:75%;}
.col-xs-6 {width:50%;}
.col-lg-12 {width:100%;}
.header {height:70px;}
.anchor{height: 70px; /*same height as header*/margin-top: -70px; /*same height as header*/}
.bgGrey {padding-top:100px;/*30px more than header*/}
.logoWrapper {margin:0;padding-top:10px;padding-bottom:8px;}
.logoIcon {width:50px;}
.logohelpdesk {display:none;}
h1, h2 {font-size:1.4em;}
h3 {font-size:1em;}
.picVertical {display:none;}
.picHorizontal {margin-top:10px;width:100%;}
.picHorizontal img {height:auto;max-width:90%;padding-left:0px;}
.bgOther ul, .bgOther li {width:200px;font-size:1.1em;}

form.jotform-form {width:80%;margin:-30px auto 20px auto;}
div.form-all {width:100%;}
label.form-label {width:100%;}
div.form-input-wide {width:100%;}
div.form-all li, .form-submit-button, .form-textbox, .form-textarea {font-size:1.1em;}
}
/*******  sm *************/
@media screen and (min-width: 769px) and (max-width: 1023px) {
.col-sm-3 {width:25%;}
.col-sm-9 {width:75%;}
.col-sm-4 {width:20%;}
.col-sm-8 {width:80%;}
.col-sm-6 {width:50%;}
.col-lg-12 {width:100%;}
.logohelpdesk {display:none;}
.picVertical {display:none;}
.picHorizontal {float:none;height:350px;width:734px;margin:20px auto;}
ul#navig li a {padding:0 0.3em!important;}
}
/*******  md *************/
@media screen and (min-width: 1024px) and (max-width: 1319px) {
.col-md-2 {width:16.66%;}
.col-md-10 {width:83.33%;}
.col-md-3 {width:25%;}
.col-md-9 {width:75%;}
.col-md-4 {width:33.33%;}
.col-md-8 {width:66.66%;}
.col-md-6 {width:50%;}
.col-lg-12 {width:100%;}
.picVertical {display:none;}
.picHorizontal {float:none;height:350px;width:734px;margin:20px auto;}
ul#navig li a {padding:0 0.5em!important;}
}
/*******  lg *************/
@media screen and (min-width: 1320px) and (max-width: 5000px) {
.col-lg-2 {width:16.66%;}
.col-lg-10 {width:83.33%;}
.col-lg-3 {width:25%;}
.col-lg-9 {width:75%;}
.col-lg-6 {width:50%;}
.col-lg-12 {width:100%;}
.picVertical {display:none;}
.picHorizontal {float:none;height:350px;width:734px;margin:20px auto;}
form.jotform-form {width:630px;}
}
/**** Navigation for toggle *****/
@media screen and (min-width: 0px) and (max-width: 768px) {
.headermid
{
	float:left;
	width:100%;
	height:44px;
	margin:0;
	padding:0 15px;
}
#navigation {
	display:none;
	position:absolute;
	z-index:10000;
	right:0px;
	-moz-box-shadow: 0px 7px 15px 2px #111;
	-webkit-box-shadow: 0px 7px 15px 2px #111;
	box-shadow: 0px 7px 15px 2px #111;
}
.navclosed {float:right;}
.navclosed a {
	color:transparent;
	list-style:none;
	float:left;
	width:24px;
	height:20px;
	margin:25px 0 0 0;
	padding:0px;
	text-decoration:none;
	background-image: url(../images/navopen.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	z-index:10001;
}
.navclicked a {
	color:transparent;
	margin:0;
	padding:0px;
	list-style:none;
	width:38px;
	height:38px;
	margin-left:0;
	background-color:transparent;
	text-decoration:none;
	background-image: url(../images/navclose.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	z-index:10001;
	position:absolute;
	top:0;
	right:170px;
}
ul#navig {
	float:none;
	/*background-color:#cc0000;*/
	width:170px;
	margin:0;
	padding:0px;
	list-style:none;
}
ul#navig li {
	float:left;
	position:relative;
	padding:0;
	line-height:1.8;
	/*background-color:#ff0000;*/
}
ul#navig li a {
	color:#000;
	font-size:16px;
	text-transform:uppercase;
	display:block;
	width:170px;
	/*line-height:26px;*/
	padding:0 0 0 10px;
	background-color:#fff;
	background-image:none;
	/*background-image: url(../img/navarrow.gif);
	background-repeat: no-repeat;
	background-position: center -5px;*/
	text-decoration:none;
	transition: background .10s ease-in-out;
	-moz-transition: background .10s ease-in-out;
	-webkit-transition: background .10s ease-in-out;
	opacity: 1.0;
}
ul#navig li a:hover,
ul#navig li a.selected
{
	color:#000;
	font-size:16px;
	padding:0 0 0 10px;
	display:block;
	background-color:#e4e4e4;
	/*background-image: url(../img/navarrow.gif);
	background-repeat: no-repeat;
	background-position: center -5px;*/
	text-decoration:none;
	opacity: 1.0;
}
ul#navig li span {
	padding:5px;
	display:block;
	-webkit-transition:color 0.3s ease, background-color 0.2s ease;
    -moz-transition:color 0.3s ease, background-color 0.2s ease;
    -o-transition:color 0.3s ease, background-color 0.2s ease;
    transition:color 0.3s ease, background-color 0.2s ease;
	opacity: 1.0;
}
ul#navig li a:hover span, 
ul#navig li:hover a span
{
	padding:5px;
	-webkit-transition:color 0.3s ease, background-color 0.2s ease;
    -moz-transition:color 0.3s ease, background-color 0.2s ease;
    -o-transition:color 0.3s ease, background-color 0.2s ease;
    transition:color 0.3s ease, background-color 0.2s ease;
	opacity: 1.0;
}

/*--- DROPDOWN ---*/
ul#navig ul {
	background-color:#edeef3;
	padding:0;
	width:230px;
	height:auto;
}
ul#navig ul li {
	padding-top:0px;
	float:none;
}
ul#navig ul a {
	width:220px;
	height:auto;
	padding:0 0 0 10px;
	margin:0px;
	background-color:#333;
	color:#ccc;
}
ul#navig ul a:hover {
	height:auto;
	padding:0 0 0 10px;
	margin:0px;
	/*background-image: url(../img/navarrow.gif);
	background-repeat: no-repeat;
	background-position: center -5px;*/
	text-decoration:none;
	background-color:#111;
	color:#fff;
}
ul#navig li:hover ul {
	left:0;
}
ul#navig li:hover a {
}
ul#navig li:hover ul a {
	text-decoration:none;
}
ul#navig li:hover ul li a:hover {

}
}
/**** Navigation for desktop *****/
@media screen and (min-width: 769px) and (max-width: 5000px) {
.headermid
{
	float:left;
	width:100%;
	height:92px;
	margin:0;
	padding:0 15px;
}
ul#navig li:hover ul 
{
	padding-left:1em;
}
div#navigation
{
	margin:0;
	width:100%;
}
ul#navig {
	list-style:none;
	font-weight:normal;
	z-index:55000;
	margin:0px;
	padding:1em 0 0 0;
}
/***************** web.css **************/
ul#navig {
	position:absolute;
	margin:0;
	top:0;right:0;
}
ul#navig li {
	font-family:"Microsoft Sans Serif", arial, sans-serif;
	font-weight:bold;
	padding:20px 0 0 0;
	color:#666;
	float:left;
	margin-right:0;
	position:relative;
}
ul#navig li a {
	font-family:"Microsoft Sans Serif", arial, sans-serif;
	color:#666;
	font-size:1.7em;
	font-weight:normal;
	display:block;
	padding:0em 1em 0 1em;
	/*height:20px;*/
	text-decoration:none;
}
ul#navig li a:hover
{
	padding-bottom:0.1em;
	text-decoration:none;
}

ul#navig li:hover a span {
	border:none;
}
ul#navig li:hover a:hover span, body#pageHomepage a#linkAbout span, body#pageMassage a#linkMassage span, body#pageDeepTissueMassageTherapy a#linkMassage span, body#pageRelaxationMassageTherapy a#linkMassage span, body#pageYogaClasses a#linkYogaClasses span, body#pageHathaYogaClasses a#linkHathaYogaClasses span, body#pageMeditationClasses a#linkMeditationClasses span,  body#pagePrices a#linkPrices span, body#pageContact a#linkContact span
{
	border-bottom-width: 4px;
	border-bottom-style: solid;
	border-bottom-color: #666;
	padding-bottom:2px;
}
/*--- DROPDOWN ---*/
ul#navig ul {
	background-color:#666;
	list-style:none;
	position:absolute;
	padding:0;
	margin:0;
	height:auto;
	left:-9999px;
}
ul#navig ul li {
	float:left;
}
ul#navig ul a {
	height:auto;
	padding:0 30px 10px 0;
	margin:0;
	color:#fff;
	-webkit-transition:color 0.2s ease-in-out, background-color 0.2s ease-in-out;
    -moz-transition:color 0.2s ease-in-out, background-color 0.2s ease-in-out;
    -o-transition:color 0.2s ease-in-out, background-color 0.2s ease-in-out;
    transition:color 0.2s ease-in-out, background-color 0.2s ease-in-out;
	-webkit-transition:color 0.2s ease-in-out, border-color 0.2s ease-in-out;
    -moz-transition:color 0.2s ease-in-out, border-color 0.2s ease-in-out;
    -o-transition:color 0.2s ease-in-out, border-color 0.2s ease-in-out;
    transition:color 0.2s ease-in-out, border-color 0.2s ease-in-out;
	opacity: 1.0;
}
ul#navig ul a:hover,
ul#navig ul a.active {
	height:auto;
	padding:0 30px 10px 0;
	margin:0;
	text-decoration:none;
	color:#fff;
	opacity: 1.0;
}
ul#navig li:hover ul {
	left:auto;
	top:140px;
	position:fixed;
	width:auto;
	z-index:4;
}
}
